<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>820Power</author>
    <version>1.0</version>
	   <title>
        <en>Kaweco Radium Pack</en>
        <de>Kaweco Radium Pack</de>
    </title>
    <description>
        <en>Die Kaweco-Haeckselwagen verfuegen über ein sehr niedriges Leergewicht. 
		Somit ergeben sich viele Vorteile bei dem Haeckselguttransport.</en>
        <de>Die Kaweco-Haeckselwagen verfuegen über ein sehr niedriges Leergewicht. 
		Somit ergeben sich viele Vorteile bei dem Haeckselguttransport.</de>
    </description>
    <iconFilename>Storepics/store50_rot.dds</iconFilename>
    <multiplayer supported="true"/>	
	
	<l10n>

		<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
		</text>
		<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
		</text>
		<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
		</text>
		<text name="Kawecolight">
			<de>Arbeitslicht Kaweco</de>
			<en>Worklight Kaweco</en>		
		</text>		
	</l10n>		
	
	<specializations>
		<specialization name="hawe_SLW_45" className="Hawe_SLW_45" filename="Spezi/Hawe_SLW_45.lua"/>
		<specialization name="beleuchtung31" className="BEL3" filename="Spezi/beleuchtungV31.lua"/>
		<specialization name="powerShaft" className="PowerShaft" filename="Spezi/PowerShaft.lua" />
		<specialization name="Rolls" className="Rolls" filename="Spezi/Rolls.lua" />	
	<!--	<specialization name="loadingTrailer" className="Trailer" filename="Spezi/Trailer.lua"/> -->
	</specializations>
	
	<vehicleTypes>
		<type name="Kaweco_Radiumv4" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="mouseControlsVehicle" />
			<specialization name="cylindered" />
			<specialization name="fillable" />
        	<specialization name="trailer" />
			<specialization name="hawe_SLW_45" />
			<specialization name="beleuchtung31" />
			<specialization name="powerShaft" />
			<specialization name="Rolls" /> 
			<!-- <specialization name="loadingTrailer" /> -->
			
		</type>
	</vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Kaweco Radium 55 Rot</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan ]]>
                </description>
            </en>
            <de>
                <name>Kaweco Radium 55 Rot</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan  ]]>
                </description>
            </de>
            <image active="Storepics/store55_rot.dds"/>
            <price>59999</price>
            <xmlFilename>Kaweco_Radium55_rot.xml</xmlFilename>
        </storeItem>         <storeItem>
            <en>
                <name>Kaweco Radium 55 Gruen</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan   ]]>
                </description>
            </en>
            <de>
                <name>Kaweco Radium 55 Gruen</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan    ]]>
                </description>
            </de>
            <image active="Storepics/store55_gruen.dds"/>
            <price>59999</price>
            <xmlFilename>Kaweco_Radium55_gruen.xml</xmlFilename>
        </storeItem>        
		<storeItem>
            <en>
                <name>Kaweco Radium 50 Rot</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan    ]]>
                </description>
            </en>
            <de>
                <name>Kaweco Radium 50 Rot</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan    ]]>
                </description>
            </de>
            <image active="Storepics/store50_rot.dds"/>
            <price>49350</price>
            <xmlFilename>Kaweco_Radium50_rot.xml</xmlFilename>
        </storeItem>
		
		<storeItem>
	
            <en>
                <name>Kaweco Radium 50 Grün</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan  ]]>
                </description>
            </en>
            <de>
                <name>Kaweco Radium 50 Grün</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan  ]]>
                </description>
            </de>
            <image active="Storepics/store50_gruen.dds"/>
            <price>49550</price>
            <xmlFilename>Kaweco_Radium50_gruen.xml</xmlFilename>
        </storeItem>
		
		<storeItem>
            <en>
                <name>Kaweco Radium 45 Rot</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan  .]]>
                </description>
            </en>
            <de>
                <name>Kaweco Radium 45 Rot</name>
                <description>
<![CDATA[Dieser Wagen is mit einer Kugelkopf-Anhaengung ausgestattet, diese sorgt fuer besten Fahrkomfort.
Ls09: Kanalratte, Mf390   
Script: HeadshotXXL, Sfm_Modding, Sven777b
Ls11: Modelländerungen, Umbau und Pack: 820Power & Stefan   ]]>   
                </description>
            </de>
            <image active="Storepics/store45_rot.dds"/>
            <price>40550</price>
            <xmlFilename>Kaweco_Radium45_rot.xml</xmlFilename>
        </storeItem>
    </storeItems>
	
    <inputBindings>
		<input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
		<input name="BEL3WARN"  key1="KEY_KP_2" button="" />
		<input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
		<input name="Kawecolight" 	key1="KEY_KP_7" button="" />
		
	</inputBindings>	
</modDesc>
